{
  "equippedPlanes": {
    "5000140": {
      "serialNumber": 5000140,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "33",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000141": {
      "serialNumber": 5000141,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000142": {
      "serialNumber": 5000142,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000143": {
      "serialNumber": 5000143,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "34",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000152": {
      "serialNumber": 5000152,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000153": {
      "serialNumber": 5000153,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000148": {
      "serialNumber": 5000148,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000149": {
      "serialNumber": 5000149,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "23",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000150": {
      "serialNumber": 5000150,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000151": {
      "serialNumber": 5000151,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000144": {
      "serialNumber": 5000144,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000145": {
      "serialNumber": 5000145,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "35",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000146": {
      "serialNumber": 5000146,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000147": {
      "serialNumber": 5000147,
      "planeStatus": 1,
      "squadronId": 301017,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}